  /*
    Theme Name:     Divi Child 2023
    Theme URI:      https://www.elegantthemes.com/gallery/divi/
    Description:    Divi Child Theme
    Author:         Metapack
    Author URI:     https://www.metapack.com
    Template:       Divi
    Version:        2.0;
  */

  /* Global defaults */

  * {
    -ms-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important;
  }
  body, html {
    height: 100%;
  }
  #page-container {
    overflow-x: hidden;
  }
  h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
  }
  p strong, p b {
    font-weight: 800;
  }
  li {
    font-family: 'Manrope', Helvetica, Arial, Lucida, sans-serif;
  }
  /**
   * Fix top menu width for a few breakpoints where it gets tight
   */

  #top-menu li {
    padding-left: 30px;
  }
  #mobile_menu li a {
    color: #fff;
  }
  @media only screen and (min-width: 1079px) and (max-width:1365px) {
    #top-menu li {
      padding-right: 15px;
      padding-left: 15px;
    }
  }
  @media only screen and (min-width: 981px) and (max-width:1365px) {
    #top-menu li a {
      font-size: 15px !important;
    }
  }
  @media only screen and (min-width: 981px) and (max-width:1078px) {
    #top-menu li {
      padding-right: 8px;
      padding-left: 7px;
    }
  }
  .header-button a {
    background-color: transparent !important;
    color: #fff !important;
    padding: 15px 20px 12px 20px !important;
    box-sizing: border-box;
    line-height: 1.2em;
    margin-top: -5px;
    text-align: center;
    font-size: 18px;
    border: 2px solid #00D267 !important;
    min-width: 180px;
    font-family: 'Epilogue', Helvetica, Arial, Lucida, sans-serif !important;
  }
  .header-button a:hover {
    background-color: #00D267 !important;
    color: #071f4d !important;
    opacity: 1;
  }
  @media (max-width: 980px) {
    #et-top-navigation .header-button a {
      margin: 15px 0 0 0;
    }
  }
  /*.nav-subtitle applies to menu items that serve as section headers, not links*/

  .nav-subtitle a {
    font-weight: bold;
  }
  .nav-subtitle:not(:first-of-type) {
    margin-top: 20px;
    margin-bottom: 5px;
  }
  /* end footer menu titles */

  /*hover style for links in footer*/

  #main-footer a[href]:hover {
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  /**
   * Truncate Column margin-bottom
   * In some cases we need two columns that sit above/below each other to lose their natural margin bottom between.
   */

  @media only screen and (max-width: 980px) {
    .column_truncate_mobile {
      margin-bottom: 0;
    }
  }
  /* Fix speaker more button icon size in IE */

  .page-id-64 #page-container .et_pb_section .et_pb_button::after {
    font-size: 24px !important;
  }
  /* Video embed frame */

  .et_pb_video_box, .et_pb_video_overlay {
    overflow: hidden;
    border-radius: 8px;
  }
  .et_pb_video_box, .fluid-width-video-wrapper {
    height: 100%;
  }
  .et_pb_video_play {
    transform: translate(-50%, -50%);
    margin-top: 0 !important;
    margin-left: 0 !important;
  }
  .et_pb_video_play:before {
    content: '';
    background: no-repeat center url(/wp-content/uploads/2021/07/Icon_White_Play-Button.svg);
    background-size: auto;
    background-size: 100%;
    width: 100px;
    height: 100px;
    display: block;
  }
  .video-play-icon-secondary .et_pb_video_play:before {
    background: no-repeat center url(/wp-content/uploads/2022/07/Play.svg);
    background-size: 100%;
  }
  .entry-content thead th, .entry-content tr th {
    color: #fff !important;
  }
  /* Marketo Form */

  form {
    max-width: 680px;
  }
  .mktoFormRow {
    min-height: 10px;
    display: flex;
    margin: -10px;
  }
  .single-mp_whitepapers #mp-form, .single-mp_webinars {
    box-shadow: 0px 10px 18px 0px rgba(0, 0, 0, 0.1);
    padding: 40px;
    margin-top: 40px;
  }
  .mktoFieldWrap, .mktoFormCol, .mktoHtmlText p {
    width: 100%;
  }
  .mktoHtmlText {
    width: 100% !important;
    margin: 0 0 10px;
    padding-top: 0;
    text-align: center;
    font-family: 'manrope-regular', Helvetica, Arial, Lucida, sans-serif;
    color: #444;
  }
  .mktoHtmlText span, .mktoHtmlText p {
    font-size: 14px !important;
    line-height: 1.4em;
    text-align: center !important;
    padding: 4px !important;
    color: #fff !important;
  }
  .mktoTemplateBox, .mktoTemplateBox p {
    text-align: center;
    font-family: 'manrope-regular', Helvetica, Arial, Lucida, sans-serif;
  }
  br {
    margin: 5px;
    display: block;
  }
  form {
    width: 100% !important;
    max-width: 810px;
    margin: 0 auto;
    font-family: 'manrope-regular', Helvetica, Arial, Lucida, sans-serif;
  }
  .mktoOffset, .mktoGutter {
    display: none;
  }
  [id*="mktoForm"] .mktoFieldDescriptor {
    width: 100% !important;
    margin: 12px 7px !important;
  }
  [id*="mktoForm"] input, [id*="mktoForm"] textarea, [id*="mktoForm"] select {
    font-size: 14px;
    padding: 14px 10px 14px 14px !important;
    max-width: 100%;
    width: 100% !important;
    line-height: 22px;
    height: 46px;
    border-radius: 8px;
    margin: 0px;
    background-color: #fff;
    transition: border-color 0.2s ease 0s, background-color 0.2s ease 0s;
    -webkit-transition: border-color 0.2s ease 0s, background-color 0.2s ease 0s;
    -moz-transition: border-color 0.2s ease 0s, background-color 0.2s ease 0s;
  }
  [id*="mktoForm"] textarea {
    height: auto;
    padding: 12px 15px;
  }
  [id*="mktoForm"] select option {
    padding: 0 !important;
  }
  select.mktoField option:first-child {
    color: #fff;
  }
  [id*="mktoForm"] input.mktoInvalid, [id*="mktoForm"] select.mktoInvalid, .mktoCheckboxList.mktoInvalid input, .mktoCheckboxList.mktoInvalid input:focus {
    border-color: #F00 !important;
    border-width: 1px !important;
  }
  [id*="mktoForm"] input:hover, [id*="mktoForm"] textarea:hover, [id*="mktoForm"] select:hover, .mktoCheckboxList.mktoInvalid input:hover {
    border-width: 1px !important;
  }
  [id*="mktoForm"] input:focus, [id*="mktoForm"] textarea:focus, [id*="mktoForm"] select:focus, [id*="mktoForm"] input.mktoInvalid:focus, [id*="mktoForm"] textarea.mktoInvalid:focus, [id*="mktoForm"] select.mktoInvalid:focus {
    border-color: #C1BEBE !important;
    border-width: 1px !important;
    outline: none;
  }
  /* Inputs should not be used on form unless they are a note about the field, i.e. max chars, and it will align to the right */

  [id*="mktoForm"] input::placeholder {
    text-align: right !important;
    font-size: 12px !important;
  }
  .mktoForm .mktoAsterix {
    color: #005294;
  }
  [id*="mktoForm"] form input, [id*="mktoForm"] form select {
    padding: 16px;
    font-size: 15px;
    height: auto;
    color: #000;
  }
  [id*="mktoForm"] form select {
    background-image: url(/wp-content/uploads/2019/10/drop-arrow.svg);
    background-size: 14px 7px;
    background-repeat: no-repeat;
    background-position: 95% center;
    padding-right: 10px;
    padding-left: 12px;
    cursor: pointer;
  }
  .mktoButtonRow {
    width: 100%;
    padding: 6px !important;
    margin-top: 10px !important;
  }
  .mktoButtonWrap {
    margin: 0 auto !important;
  }
  [id*="mktoForm"] button {
    background: #303EFA !important;
    color: #fff !important;
    border-width: 0px !important;
    font-size: 18px !important;
    font-family: 'Epilogue', Helvetica, Arial, Lucida, sans-serif !important;
    font-weight: 600;
    text-shadow: none;
    line-height: 28px;
    padding: 10px 20px !important;
    height: 100% !important;
    border: 0px solid #CAD500 !important;
    border-radius: 8px !important;
    width: 100% !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    display: block;
    margin: 10px 0;
  }
  [id*="mktoForm"] button:before {
    font-family: "ETmodules" !important;
    font-size: 1.6em;
    opacity: 0;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) !important;
    opacity: 0;
    text-shadow: none;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    text-transform: none;
    content: "\35";
    left: auto;
    right: 20px;
    background: transparent;
  }
  [id*="mktoForm"] button:hover:before {
    opacity: 1;
  }
  [id*="mktoForm"] span::before {
    top: 3px;
    margin-left: -30px;
  }
  /*Checkmark*/

  [id*="mktoForm"] span::after {
    left: 5px;
    top: 8px;
  }
  /*Hide the checkmark by default*/

  [id*="mktoForm"] input[type="checkbox"]+span::after {
    content: none;
  }
  /*Unhide the checkmark on the checked state*/

  [id*="mktoForm"] input[type="checkbox"]:checked+span::after {
    content: "";
  }
  [id*="mktoForm"] span:before {
    border: 1px solid red !important;
  }
  [id*="mktoForm"] #block-error p {
    font-size: 16px;
  }
  [id*="mktoForm"] input[type="checkbox"]:checked+span:before {
    border: 1px solid #e8e8e8 !important;
  }
  [id*="mktoForm"] .ao-richtext-block p {
    text-align: left;
    line-height: 1.3em;
    font-size: 12px;
    color: #666 !important;
  }
  [id*="mktoForm"] .ao-richtext-block p span {
    font-size: 12px !important;
    color: #666 !important;
  }
  [id*="mktoForm"] .ao-block-wrapper {
    padding-bottom: 10px;
  }
  /* Animated form labels */

  [id*="mktoForm"] .mktoFieldWrap {
    position: relative;
  }
  [id*="mktoForm"] label {
    position: absolute;
    z-index: 999;
    height: auto;
    width: auto !important;
    margin: 0;
    top: 10px;
    left: 14px;
    transition: 0.2s;
    font-family: 'Manrope', Helvetica, Arial, Lucida, sans-serif;
    font-size: 14px;
    font-weight: 500 !important;
    color: #949494;
    padding: 2px 0 0;
    cursor: text;
  }
  [id*="mktoForm"] label.active {
    font-size: 10px;
    top: 0;
  }
  .c-link {
    color: #FB5800 !important;
  }
  #LblmktoOptIn, label[id*="OptIn"] {
    margin-left: 30px !important;
    margin-top: -13px !important;
    display: inline-block;
    line-height: 1em;
    font-size: 12px;
    color: #fff;
  }
  #LblmktoOptIn span, #LblmktoOptIn a {
    font-size: 10px;
  }
  #LblmktoOptIn span, #LblmktoOptIn a {
    font-size: 14px;
    line-height: 1.4;
  }
  #LblmktoOptIn .mktoAsterix {
    display: none;
  }
  .mktoCheckboxList {
    padding: 0;
    width: 25px;
  }
  .mktoCheckboxList input {
    height: 20px !important;
    width: 20px !important;
    padding: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: 1px solid #005294;
    border-radius: 4px;
    outline: none;
    transition-duration: 0.3s;
    cursor: pointer;
  }
  .mktoCheckboxList input:checked+label:before {
    content: '\2713';
    font-size: 20px;
    display: block;
    text-align: center;
    color: #005294;
    position: absolute;
    left: -27px;
    top: 17px;
  }
  .mktoForm .mktoError {
    z-index: 9999 !important;
    left: 0;
    top: 43px !important;
    right: auto !important;
    bottom: auto !important;
  }
  .optinRow .mktoError {
    top: 25px !important;
  }
  .mktoForm .mktoError .mktoErrorMsg {
    text-shadow: none;
    box-shadow: none;
    background-image: none;
    background-color: #db260e;
    border-color: #db260e;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
  }
  .mktoForm .mktoError .mktoErrorArrow {
    border: none;
    background-color: #db260e;
  }
  #confirmform {
    text-align: center;
    color: #fff;
  }
  #mkto-confirmform p {
    text-align: center;
  }
  @media (max-width: 767px) {
    .et_pb_row {
      width: 90%;
    }
    [id*="mktoForm"] .mktoFieldDescriptor {
      margin: 0 7px 15px 0 !important;
    }
    .textwidget.custom-html-widget .wp-block-columns img {
      margin: 0 0 0 15px !important;
    }
    .mktoFormRow {
      display: block;
    }
    .mktoForm .mktoFormRow .mktoFormCol {
      width: 100%;
      height: auto;
    }
    .mktoForm input[type="url"], .mktoForm input[type="text"], .mktoForm input[type="date"], .mktoForm input[type="tel"], .mktoForm input[type="email"], .mktoForm input[type="number"], .mktoForm textarea.mktoField, .mktoForm select.mktoField {
      height: auto block !important;
      height: auto !important;
      min-height: 45px;
    }
    #footer-widgets .footer-widget {
      text-align: center;
    }
    #footer-widgets .footer-widget * {
      float: none !important;
    }
    .et_pb_social_media_follow {
      width: 100% !important;
    }
    .et_pb_video_play:before {
      width: 60px;
      height: 60px;
    }
    .speaker-carousel {
      max-width: calc(86vw - 80px);
      margin: 0 auto;
    }
    .dica_divi_carousel_2 .dica-container .swiper-button-prev, .dica_divi_carousel_2 .dica-container .swiper-button-next {
      width: 40px !important;
      height: 40px !important;
      margin: 0 !important;
    }
    .dica-container .swiper-button-prev:before, .dica-container .swiper-button-next:before {
      width: 40px !important;
      height: 40px !important;
    }
  }
  @media (max-width : 480px) {
    .et_pb_button {
      width: 100% !important;
    }
  }
  #footer-widgets .footer-widget li:before {
    display: none !important;
  }
  #footer-widgets .footer-widget .et_pb_social_media_follow {
    padding-top: 10px;
  }
  #footer-widgets .footer-widget li {
    padding-left: 0;
    position: relative;
  }
  #footer-widgets .footer-widget ul.et_pb_social_media_follow_0 li {
    display: inline-block;
    max-width: 48%;
    height: auto;
    margin: 0;
  }
  #footer-widgets .twitter-icon {
    width: 40px;
    margin: 0 20px 0 0 !important;
  }
  #footer-widgets .linkedin-icon {
    width: 36px;
  }
  #footer-widgets .footer-widget li {
    vertical-align: text-bottom;
  }
  .textwidget.custom-html-widget {
    display: flex !important;
    align-items: center !important;
    justify-content: center;
  }
  .textwidget.custom-html-widget .wp-block-columns img {
    margin: 0 15px;
  }
  #main-footer .widget_nav_menu .menu li {
    margin-bottom: 20px;
  }
  #main-footer .widget_nav_menu .menu li a {
    font-family: 'Epilogue', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    letter-spacing: 0.5px;
  }
  #footer-bottom {
    display: none !important;
  }
  .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .activity_list {
    padding: 0 !important;
    margin: 0 0 60px 0;
    list-style: none !important;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .activity_list li {
    margin-bottom: 7px;
    color: #fff;
    font-size: 18px;
    font-family: 'Epilogue', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    position: relative;
    line-height: 32px;
    display: flex;
  }
  .activity_list li span {
    display: none;
  }
  .activity_list li:before {
    content: '';
    display: inline-block;
    margin: 0 5px 0 0;
    width: 32px;
    height: 32px;
  }
  .activity_list.vertical li {
    display: block;
    width: 100%;
    margin-bottom: 15px;
  }
  .activity_list li:before {
    margin: 0 15px -10px 0;
  }
  #main-header, #main-header.et-fixed-header {
    box-shadow: none !important;
  }
  .date_activity:before {
    background: url('/wp-content/uploads/2021/09/Icon_White_Calendar-Event.svg') no-repeat 0% 0%;
    background-size: cover;
  }
  .time_activity:before {
    background: url('/wp-content/uploads/2021/09/Icon_White_Clock-Time.svg') no-repeat 0% 0%;
    background-size: cover;
  }
  .type_activity:before {
    background: url('/wp-content/uploads/2021/09/Icon_White_Device-Laptop.svg') no-repeat 0% 0%;
    background-size: cover;
  }
  /* Speaker Carousel */

  .speaker-carousel .desktop_middle-outside .swiper-buttton-container {
    top: 25%;
    transform: translateY(-25%);
  }

  .speaker-carousel .dica_divi_carouselitem .dica-item-content .content img {
      height: auto;
      width: auto;
      max-height: 60px;
      max-width: 120px;
  }

  .pseudo-gradient {
    position: absolute;
    transform: rotate(-45deg);
    width: 800px;
    left: -553px;
    z-index: 0;
    top: -32px;
  }
  .radial-counters .counter-wrapper {
    width: 180px;
    height: 180px;
  }
  .radial-counters svg path {
    will-change: auto;
    stroke-width: 15px;
  }
  .radial-counters.onScreen svg path {
    transition: stroke-dashoffset 750ms ease-in-out;
  }
  .radial-counters .et_pb_number_counter .percent {
    margin: 0 0 0 0 !important;
    height: 72px !important;
  }
  .radial-counters .percent-value:after {
    content: '+';
  }
  .radial-counters .title {
    border-bottom: 1px solid #fff;
    width: 50%;
    max-width: 150px;
    margin: 0 auto;
    padding-bottom: 40px !important;
  }
  .radial-counters .et_pb_code {
    position: absolute;
    top: -65%;
    width: 100%;
    max-width: 220px;
    left: 50%;
    transform: translateX(-50%);
  }
  .counter-svg-wrapper {
    width: 100%;
    height: auto;
    margin: 0 auto;
    max-width: 240px;
  }
  @media (min-width: 981px) and (max-width: 1280px) {
    .radial-counters .et_pb_number_counter {
      margin-top: -10px;
      margin-bottom: 0;
    }
    .radial-counters .percent-value {
      font-size: 34px;
    }
  }
  @media (max-width: 1280px) {
    .radial-counters .et_pb_number_counter {
      min-height: 140px;
    }
    .radial-counters .et_pb_code {
      top: -50%;
    }
  }
  @media (max-width: 619px) {
    .radial-counters .et_pb_column {
      width: 100% !important;
    }
    .radial-counters .et_pb_column:not(:last-child) {
      margin: 0 0 40px 0 !important;
    }
    .radial-counters .et_pb_number_counter:not(:last-child) {
      margin-bottom: 30px;
    }
    .radial-counters .et_pb_code {
      top: -36%;
    }
    .counter-svg-wrapper {
      margin: 0 auto;
      max-width: 200px;
    }
    .radial-counters .percent-value {
      font-size: 34px;
    }
  }
  /* Global Carousel Arrows */

  .dica-container .swiper-button-next:before, .dica-container .swiper-button-prev:before {
    content: '';
    width: 50px;
    height: 50px;
    background-size: 100%;
    background-repeat: no-repeat;
  }
  .dica-container .swiper-button-prev:before {
    background-image: url(/wp-content/uploads/2022/07/Arrow-Left.svg);
  }
  .dica-container .swiper-button-next:before {
    background-image: url(/wp-content/uploads/2022/07/Arrow-Right.svg);
  }
  @media (min-width: 981px) {
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(1) {
      width: 21.875% !important;
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(2) {
      width: 23.875% !important;
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(3) {
      width: 11.875% !important;
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(4) {
      width: 25.875% !important;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
      padding-top: 28px !important;
      padding-bottom: 30px !important;
    }
    .et_header_style_left .et-fixed-header #et-top-navigation {
      padding-top: 20px !important;
      padding-bottom: 20px !important;
    }
    .activity_list li {
      padding: 0 11px 0 10px;
    }
    .activity_list li:after {
      content: '';
      position: absolute;
      right: 0;
      top: 50%;
      margin-top: -9px;
      width: 2px;
      height: 18px;
      background: #fff;
    }
    .activity_list li:last-child:after, .activity_list.vertical li:after {
      display: none;
    }
    .activity_list {
      justify-content: center;
      flex-direction: row;
      align-items: center;
      flex-wrap: wrap;
    }
    .activity_list li span {
      display: inline-block;
      margin: 0 0 0 5px;
    }
    .speaker-carousel .dica_divi_carouselitem .dica-item-content .item-subtitle {
      height: 60px;
    }
    .speaker-carousel .dica_divi_carouselitem .dica-item-content .content {
        height: 60px;
        position: relative;
    }
    .speaker-carousel .dica_divi_carouselitem .dica-item-content .content img {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
  }
  @media (min-width: 1441px) {
    .textwidget.custom-html-widget {
      justify-content: flex-end;
    }
    .footer-widget .fwidget:last-child {
      float: revert !important;
    }
    .textwidget.custom-html-widget .wp-block-columns img {
      margin: 0 0 0 15px !important;
    }
  }
  #main-footer .textwidget.custom-html-widget {
    font-size: 22px;
  }
  #main-footer .textwidget.custom-html-widget p {
    margin-top: -11px;
  }
  @media (max-width: 1440px) {
    .et_pb_social_media_follow li a.icon:before {
      height: 22px !important;
      width: 22px !important;
      font-size: 16px !important;
      line-height: 22px !important;
    }
    .et_pb_social_media_follow li a.icon {
      height: 22px !important;
      width: 22px !important;
    }
    .et_pb_social_media_follow li.et-social-twitter a.icon:before {
      font-size: 22px !important;
    }
    .textwidget.custom-html-widget .wp-block-columns img {
      width: 122px !important;
    }
    .activity_list {
      margin: 30px 0 30px 0;
    }
    #main-footer .widget_nav_menu .menu li {
      margin-bottom: 12px !important;
    }
    #main-footer .textwidget.custom-html-widget {
      font-size: 16px;
    }
  }
  @media only screen and (min-width: 981px) and (max-width: 981px) {
    #main-footer .textwidget.custom-html-widget {
      font-size: 14px;
    }
    #main-footer .widget_nav_menu .menu li a {
      font-size: 14px;
    }
  }
  @media only screen and (max-width: 980px) {
    .et_fixed_nav #main-header {
      position: fixed;
    }
    .logo_container {
      margin-top: 0;
    }
    #main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
      background-color: #071f4d !important;
    }
    #main-header .mobile_menu_bar:before {
      color: #fff !important;
    }
    #main-header .et_mobile_menu {
      border-top: 1px solid #3d4d6e !important;
    }
  }
  @media (max-width: 1600px) {
    #main-footer .textwidget.custom-html-widget p {
      margin-top: -5px;
    }
  }
  @media (max-width: 1024px) {
    #main-footer .widget_nav_menu .menu li a {
      font-size: 14px;
    }
    #main-footer {
      font-size: 14px;
    }
    #main-footer .textwidget.custom-html-widget {
      font-size: 14px;
    }
  }
  @media (max-width: 980px) {
    .mobile_flex .et_pb_column {
      display: flex;
      flex-direction: column;
      padding-top: 30px;
    }
    .order1 {
      order: 1;
    }
    .order2 {
      order: 2;
    }
    .order3 {
      order: 3;
    }
  }
  .custom-counter {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
  }
  .custom-counter li {
    counter-increment: step-counter;
    margin-bottom: 10px;
  }
  .custom-counter li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 16px;
    background-color: #3632FB;
    color: white;
    font-weight: bold;
    padding: 0;
    width: 28px;
    height: 28px;
    line-height: 31px;
    color: #fff;
    text-align: center;
    border-radius: 100%;
    display: inline-block;
  }
  /* agenda additional info */

  .show_info {
    font-family: ETmodules;
    content: attr(data-icon);
    speak: none;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    font-style: normal;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: ltr;
    border: 1px solid #fff;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
  }
  .show_info:hover {
    color: #00D658;
    border-color: #00D658;
  }
  .show_info:before {
    content: '\22';
    margin-left: -1px;
  }
  .additional-info {
    padding: 45px 40px;
    background:  #3633ff;
    position: relative;
    margin: 50px -30px -50px -40px;
    display: none;
    color: #0C204A;
  }
  .opacity_hide {
    opacity: 0;
  }
  .additional-info:before {
    content: "";
    position: absolute;
    top: -33px;
    left: 50%;
    margin-left: -37px;
    width: 0;
    height: 0;
    border-width: 0 37px 34px 37px;
    border-color: transparent transparent #3633ff transparent;
    border-style: solid;
  }
  .collapse_additional_info {
    font-family: ETmodules;
    content: attr(data-icon);
    speak: none;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    font-size: 24px;
    font-style: normal;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: ltr;
    border: 1px solid #00D267;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 32px;
    position: absolute;
    right: 20px;
    top: 20px;
    color: #00D267;
    cursor: pointer;
  }
  .collapse_additional_info:hover {
    color: #0C204A;
    border-color: #0C204A;
  }
  .collapse_additional_info:before {
    content: '\4d';
  }
  .additional-info .description {
    color: #0C204A;
    font-size: 16px;
    line-height: 1.4em;
  }
  .speaker_swiper .d-flex {
    display: flex;
  }
  .speaker_swiper .d-flex .dica-image-container img {
    border-radius: 8px;
    min-width: 186px;
  }
  .speaker_swiper .d-flex_rows {
    display: flex;
    flex-direction: column;
    padding-left: 20px;
    padding-top: 10px;
  }
  .speaker_swiper .d-flex_rows .item-title {
    font-size: 24px;
    font-weight: 600;
  }
  .speaker_swiper .d-flex_rows .item-subtitle {
    font-size: 18px;
    font-weight: 500;
  }
  .speaker_swiper .d-flex_rows .content {
    margin-top: auto;
    margin-bottom: 17px;
  }
  .overflow_custom {
    position: relative;
    ;
    overflow: hidden;
  }
  .short_information {
    position: relative;
  }
  .short_information ul {
    list-style: none;
    margin: 10px 0 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .short_information ul li {
    max-width: 30%;
    list-style: none;
    margin-right: 5%;
    padding: 20px 0 0 0;
  }
  .short_information ul li:last-child {
    margin-right: 0;
  }
  .short_information ul li .item-title {
    font-size: 16px;
    font-weight: bold;
  }
  .short_information ul li .item-subtitle {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.4em;
  }
  .mt-23 {
    margin-top: 23px;
  }
  .video-section .et_pb_row .et_pb_column {
    margin-bottom: 0;
  }
  @media (min-width:768px) {
    .speaker_swiper .swiper-wrapper {
      display: flex;
      flex-wrap: wrap;
    }
    .speaker_swiper .swiper-slide {
      max-width: 50%;
      margin-top: 20px;
    }
    .video-section .et_pb_row .et_pb_column:first-child {
      width: 260px;
    }
    .video-section .et_pb_row .et_pb_column:last-child {
      width: calc(100% - 260px);
    }
  }
  .speaker_swiper .swiper-button-prev, .speaker_swiper .swiper-button-next {
    display: none !important;
  }
  @media (min-width: 768px) and (max-width: 1023px) {
    .speaker_swiper .swiper-slide {
      max-width: 100% !important;
      margin-top: 20px;
    }
  }
  @media (min-width: 1024px) and (max-width: 1200px) {
    .content img {
      max-width: 54px;
    }
    .speaker_swiper .d-flex .dica-image-container img {
      border-radius: 8px;
      min-width: 124px;
      max-width: 124px;
    }
    .speaker_swiper .d-flex_rows .item-title {
      font-size: 20px;
      font-weight: 500;
    }
    .speaker_swiper .d-flex_rows .item-subtitle {
      font-size: 14px;
      font-weight: 500;
    }
  }
  @media (max-width:767px) {
    .mt-23 {
      padding-left: 20px;
      margin-bottom: 20px;
    }
    .additional-info {
      margin: 20px -70px -15px -15px;
      padding: 25px 20px;
    }
    .speaker_swiper .d-flex_rows {
      padding-left: 0;
    }
    .additional-info .description {
      padding-top: 40px;
    }
    .overflow_custom {
      margin: 20px -20px 0;
    }
    .speaker_swiper .d-flex {
      display: flex;
      flex-direction: column;
      text-align: center;
    }
    .speaker_swiper .d-flex .dica-image-container img {
      width: 182px !important;
    }
    .speaker_swiper .swiper-button-next, .speaker_swiper .swiper-button-prev {
      background-color: RGBA(0, 0, 0, 0)!important;
      background: none !important;
    }
    .speaker_swiper .swiper-button-prev, .speaker_swiper .swiper-button-next {
      width: 40px !important;
      height: 40px !important;
      margin: -25px 0 0 0 !important;
      display: block !important;
    }
    .speaker_swiper .swiper-button-next:before, .speaker_swiper .swiper-button-prev:before {
      content: '';
      width: 40px;
      height: 40px;
      background-size: 100%;
      background-repeat: no-repeat;
      display: block;
    }
    .speaker_swiper .swiper-button-prev:before {
      background-image: url(/wp-content/uploads/2021/10/Carousel-Left-Icon.png);
    }
    .speaker_swiper .swiper-button-next:before {
      background-image: url(/wp-content/uploads/2021/10/Carousel-Right-Icon.png);
    }
    .show_info {
      right: -55px;
      bottom: 0px;
    }
    .collapse_additional_info {
      right: 15px;
    }
    .short_information {
      min-height: 25px;
    }
    .short_information ul li {
      max-width: 100%;
      margin-right: 0;
      width: 100%;
    }
    .agenda-description .post-meta {
      padding-right: 0;
    }
    .agenda-description .post-meta span {
      padding: 2px 8px;
      font-size: 13px;
    }
  }
  .speakers_grid {
    --gap: 15px;
    display: inline-flex;
    flex-wrap: wrap;
    margin: calc(-1 * var(--gap)) 0 0 calc(-1 * var(--gap));
    width: calc(100% + var(--gap));
  }
  .speakers_grid>* {
    margin: var(--gap) 0 70px var(--gap);
    max-width: 23%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all .5s ease-in-out;
  }
  .speakers_grid .et_portfolio_image img {
    border-radius: 8px;
    margin-bottom: 30px;
  }
  .speakers_grid .item-title {
    font-size: 28px;
    font-weight: 500;
  }
  .speakers_grid .item-subtitle {
    font-size: 20px;
    font-weight: 400;
    color: #cdd2db;
    min-height: 50px;
  }
  .speaker_head {
    margin: 0;
    padding: 0 !important;
  }
  .speaker_head li {
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
  }
  .speaker_company_logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 52px;
    min-height: 52px;
  }
  .speaker_company_logo_img {
    max-width: 120px;
  }
  .head_company_logo .speaker_company_logo_img {
    max-height: 40px;
    max-width: 150px;
  }
  .speaker_company_logo .show_info {
    position: relative;
    right: auto;
    bottom: auto;
  }
  .speakers_grid .additional-info {
    padding: 90px 100px;
    margin: 40px 0px 0px 0px;
    position: absolute;
    z-index: 1;
    right: -100px;
    left: -100px;
  }
  .speaker_add_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
  }
  .head_names h2 {
    font-size: 32px;
  }
  .head_names .item-subtitle {
    font-size: 24px;
    color: #fff;
    min-height: auto;
  }
  .speaker_description p {
    font-size: 18px;
    line-height: 1.5em;
    color: #fff;
  }
  .speakers_grid .collapse_additional_info {
    right: 45px;
    top: 45px;
  }
  .pointer-event {
    pointer-events: none;
  }
  /*
  @media (min-width:1025px)  {
  .speakers_grid > * {
      display: flex;
      flex-direction: column;
  }
  .agenda-description {
      flex: 1;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
  }
  .disable_flex .speakers_grid > *,
  .disable_flex .agenda-description {
      display: block;
  }
  }*/

  @media (max-width:1023px) {
    .speakers_grid {
      justify-content: space-between;
    }
  }
  @media (min-width:1024px) {
    .speakers_grid .et_pb_portfolio_item:nth-child(6) .speaker_company_logo_img, .speakers_grid .et_pb_portfolio_item:nth-child(10) .speaker_company_logo_img {
      max-width: 120px;
      min-height: auto;
    }
    .speakers_grid .et_pb_portfolio_item:nth-child(4n-7) .additional-info:before {
      left: 15% !important;
    }
    .speakers_grid .et_pb_portfolio_item:nth-child(4n-6) .additional-info:before {
      left: 38% !important;
    }
    .speakers_grid .et_pb_portfolio_item:nth-child(4n-5) .additional-info:before {
      left: 61% !important;
    }
    .speakers_grid .et_pb_portfolio_item:nth-child(4n-4) .additional-info:before {
      left: 84% !important;
    }
  }
  @media (min-width:768px) and (max-width:1023px) {
    .speakers_grid {
      justify-content: space-around;
    }
    .speakers_grid>* {
      max-width: 284px;
    }
    .speakers_grid .et_pb_portfolio_item:nth-child(odd) .additional-info:before {
      left: 30% !important;
    }
    .speakers_grid .et_pb_portfolio_item:nth-child(even) .additional-info:before {
      left: 70% !important;
    }
  }
  @media (min-width:1024px) and (max-width:1200px) {
    .agenda-description h2 {
      font-size: 20px;
    }
    .speakers_grid .item-subtitle {
      font-size: 16px;
      min-height: auto;
    }
  }
  @media (max-width:767px) {
    .additional-info .description, .additional-info h2, .et_pb_filterable_portfolio_customSpeakers .agenda-description {
      text-align: center;
      padding-right: 0;
    }
    .speakers_grid {
      justify-content: center;
    }
    .speakers_grid>* {
      max-width: 284px;
    }
    .agenda-description h2 {
      font-size: 20px;
    }
    .speakers_grid .item-subtitle {
      font-size: 16px;
      min-height: auto;
    }
    .speakers_grid .additional-info {
      padding: 60px 15px 94px;
      margin: 40px 0px 0px 0px;
      position: relative;
      z-index: 1;
      right: 0;
      left: 0;
    }
    .speaker_add_head {
      margin-bottom: 18px;
      text-align: center;
    }
    .head_names {
      width: 100%;
    }
    .head_names h2 {
      font-size: 28px;
    }
    .head_names .item-subtitle {
      font-size: 20px;
    }
    .speaker_description p {
      font-size: 16px;
      line-height: 24px;
    }
    .head_company_logo {
      display: none;
    }
    .speakers_grid .collapse_additional_info {
      right: 50%;
      bottom: 45px;
      margin-right: -17px;
      top: auto;
    }
  }
  @media (min-width: 981px) {
    .et_pb_section .hero-gif {
      position: absolute;
      right: 120px;
      top: -635px;
      max-width: 640px;
    }
    .hero-gif .et_pb_image {
      width: 122%;
      max-width: none;
    }
  }
  @media (min-width: 1460px) {
    .et_pb_section .hero-gif {
      top: -630px;
    }
  }
  @media (max-width: 980px) {
    .et_pb_section .hero-gif {
      margin: 0 15% -22% auto !important;
      padding: 0;
    }
    .hero-gif .et_pb_image {
      width: 120%;
      max-width: 120%;
      margin-top: -80px;
    }
    .brand-logos .et_pb_column {
      margin-top: -20%;
    }
    .radial-counters .et_pb_column {
      margin-bottom: 60px;
    }
  }
  @media (max-width: 767px) {
    .et_pb_section .hero-gif {
      margin: 0 0 -21% auto !important;
      ;
      padding: 0;
    }
    .hero-gif .et_pb_image {
      width: 100%;
      max-width: 100%;
      margin-top: -80px;
    }
    .brand-logos .et_pb_column {
      margin-top: -14%;
    }
    .pseudo-gradient {
      left: -548px;
      top: -52px;
    }
  }